<div>
  <div id="body">
    <div class="form-group">
      <label for="type">Select type of new User Record:</label>
      <select class="form-control" id="type">
        <option>String</option>
        <!--  
        <option>StringVector</option>
        <option>Boolean</option>
        -->
        <option>Long</option>
        <option>Double</option>
        <!--   
        <option>InputFile</option>
        <option>InputFileVector</option>
        <option>OutputFile</option>
        <option>OutputFileVector</option>
        <option>TextSelection</option>
        -->
      </select>
    </div>
    <label for="name">Name:</label>
    <input type="text" class="form-control" id="name" placeholder="Name">
    <label for="value">Value:</label>
    <input type="text" class="form-control" id="value" placeholder="Value">
  </div>
  <div id="footer">
    <button class="btn btn-sm btn-danger" id="cancel" type="button">
      <i class="glyphicon glyphicon-remove"></i>
      <span style="font-weight:bold">Cancel</span>
    </button>
    <button class="btn btn-sm btn-default" id="done" type="button">
      <i class="glyphicon glyphicon-ok"></i>
      <span style="font-weight:bold">Done</span>
    </button>
  </div>
</div>